ALTER TABLE person ADD COLUMN extra_filemaker_data varchar(1000);
ALTER TABLE person ADD COLUMN filemaker_history varchar;
ALTER TABLE person ADD COLUMN pager varchar(7);
ALTER TABLE person ADD COLUMN college_phone_number varchar(80);
ALTER TABLE person ADD COLUMN permission_to_give_out_details boolean;
ALTER TABLE person ADD COLUMN certificate_of_sponsorship_number varchar(80);
ALTER TABLE person ADD COLUMN visa_start_date date;
ALTER TABLE person ADD COLUMN visa_end_date date;
ALTER TABLE person ADD COLUMN home_address varchar(500);
ALTER TABLE person ADD COLUMN home_phone_number varchar(80);
